Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 14:58:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c naufal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naufal Bot:  Hi Naufal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6330422850 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0577510728            06:43 PM, 18th Jul                   Bot                   Hi, Welcome           06:43 PM, 18th Jul                   Bot                   Hi welcome           06:43 PM, 18th Jul                   Bot                   Please enter your name           06:43 PM, 18th Jul                     naufal                    Naufal           06:43 PM, 18th Jul                   Bot                    Hi Naufal ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            06:43 PM, 18th Jul                     naufal                    1           06:43 PM, 18th Jul                   Bot                    Please choose your location   1. Centrepointae  2. Centerpointsa  3. Centerpointbh  4. Centerpointkw            06:43 PM, 18th Jul                     naufal                    2           06:43 PM, 18th Jul                   Bot                   Please enter your order number to continue           06:43 PM, 18th Jul                     naufal                    6330422850           06:44 PM, 18th Jul                   Bot                   Looks to be an invalid order No           06:44 PM, 18th Jul                   Bot                   Please enter your order number to continue           06:44 PM, 18th Jul                     naufal                    6330422850           06:44 PM, 18th Jul                   Bot                   Looks to be an invalid order No           06:44 PM, 18th Jul                   Bot                   Please enter your order number to continue           06:44 PM, 18th Jul                     naufal                             06:44 PM, 18th Jul                   Bot                   Looks to be an invalid order No           06:44 PM, 18th Jul                   Bot                   Please enter your order number to continue           06:44 PM, 18th Jul                     naufal                    6330422850           06:45 PM, 18th Jul                   Bot                   Looks to be an invalid order No           06:45 PM, 18th Jul                   Bot                   Please enter your order number to continue           06:45 PM, 18th Jul                     naufal                    # 6330422850           06:45 PM, 18th Jul                   Bot                   Looks to be an invalid order No           06:45 PM, 18th Jul                   Bot                   Please enter your order number to continue           06:45 PM, 18th Jul                   Sohaib                   Hi&nbsp;Naufal ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:49 PM, 18th Jul                   Sohaib                   &nbsp;نعتذر حقاً على التأخير . نقدر صبركم .لحظات من فضلك ليتم التحقق على أكمل وجه           06:52 PM, 18th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:52 PM, 18th Jul                   Sohaib                   Your order ID 6330422850 is now ready for collection.  Kindly make sure to have your PERSONAL ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           06:55 PM, 18th Jul                   Sohaib                   Is there anything else I can help you with?           06:56 PM, 18th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:58 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2879313